body {
        background-color: #000;
	color: #FFF;
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
}

h1 {
	font-size: 18px;
	font-weight: bold;
}

.content {
	width: 470px;
	padding: 10px;
	border: 1px solid #FFF;
	margin-top: 45px;
	margin-left: auto;
	margin-right: auto;
}

.content_wide {
	width: 750px;
	padding: 10px;
	border: 1px solid #FFF;
	margin-top: 45px;
	margin-left: auto;
	margin-right: auto;
}

a {
	color: #FFF;
}
